NEXT_PUBLIC_APP_VERSION=2.3.3
NEXT_PUBLIC_TOAST_AUTO_CLOSE_DURATION=2500
NEXT_PUBLIC_FIREBASE_API_KEY=AIzaSyCTjdsk2jE34IfnvSKP1JMTIf_Abd7tbt0
NEXT_PUBLIC_FIREBASE_AUTH_DOMAIN=opplens-270d1.firebaseapp.com
NEXT_PUBLIC_FIREBASE_PROJECT_ID=opplens-270d1
NEXT_PUBLIC_FIREBASE_STORAGE_BUCKET=opplens-270d1.firebasestorage.app
NEXT_PUBLIC_FIREBASE_MESSAGING_SENDER_ID=6923326255
NEXT_PUBLIC_FIREBASE_APP_ID=1:6923326255:web:584a017e8e1bd0e4ed87da
NEXT_PUBLIC_FIREBASE_MEASURMENT_ID=G-VQW40G8VKC
